Subject: Mortgage processor at 5th Third Bank
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Tue, 19 Apr 2011 09:01:30 -0400

Hi Dalene.
I had forgotten that I told you I would be sending over the contact information for the lender I know at 5th Third.  
His contact info:
John Scheppele (pronounced "Shep Lee")
2501 Coolidge, Suite 200
East Lansing, MI 48823
517-324-4064
[email-masked]

He should be able to run some credit checks and see if he can get you pre-approved for a home loan.  At the very least, I would think he would be able to show you what you will need to get things going in the right direction.  Please let me know as soon as you hear back from him and/or if you are choosing not to purchase the house.
Thank you,
Michael Bishop
[email-masked]